Google Android Audioserver Multiple Privilege Escalation Vulnerabilities

Google Android is prone to multiple privilege-escalation vulnerabilities.

Attackers can exploit these issues to execute arbitrary code with elevated privileges.

These issues are being tracked by Android Bug IDs A-32707507 and A-32705429.


 

Privacy Statement
Copyright 2010, SecurityFocus